burn_classes:
  unburned: 51031
  low: 5878
  moderate: 12675
  high: 8371
emampr_landcover_vote_2016:
  42: 49361
  52: 25526
  71: 18789
  31: 3641
  90: 31
  24: 22
  11: 12
  23: 1
  82: 1
soil_textures:
  clay loam: 97349
  silt loam: 35
